G04*
G04  File:            PMP3976_REVB.M2, Thu Mar 26 10:43:13 2009*
G04  Source:          P-CAD 2004 PCB, Version 18.03.448, (\\Vette02\pmp_pcb\PwrMngtSolutions\ReferenceDesigns1\PMP3751 thru 4000\PMP3976\REV_B\PMP3976_REVB.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 5.3 (XXXXX.XXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Bot Mask*
G04*
%INPMP3976_REVB.M2*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X5.0mil Y5.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD10C, 0.0050*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X1.1mil Y1.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0011*
%ADD12C, 0.0011*%
G04  D13 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD13C, 0.0100*%
G04  D14 : "Ellipse X10.1mil Y10.1mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0101*
%ADD14C, 0.0101*%
G04  D15 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD15C, 0.0120*%
G04  D16 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD16C, 0.0125*%
G04  D17 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD17C, 0.0150*%
G04  D18 : "Ellipse X20.0mil Y20.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD18C, 0.0200*%
G04  D19 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD19C, 0.0250*%
G04  D20 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD20C, 0.0060*%
G04  D21 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0600*
%ADD21C, 0.0600*%
G04  D22 : "Ellipse X7.0mil Y7.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0070*
%ADD22C, 0.0070*%
G04  D23 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0700*
%ADD23C, 0.0700*%
G04  D24 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0750*
%ADD24C, 0.0750*%
G04  D25 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD25C, 0.0080*%
G04  D26 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0800*
%ADD26C, 0.0800*%
G04  D27 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD27C, 0.1000*%
G04  D28 : "Ellipse X110.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1100*
%ADD28C, 0.1100*%
G04  D29 : "Ellipse X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1500*
%ADD29C, 0.1500*%
G04  D30 : "Ellipse X160.0mil Y160.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1600*
%ADD30C, 0.1600*%
G04  D31 : "Ellipse X165.0mil Y165.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1650*
%ADD31C, 0.1650*%
G04  D32 : "Ellipse X175.0mil Y175.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1750*
%ADD32C, 0.1750*%
G04  D33 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD33C, 0.0600*%
G04  D34 : "Ellipse X65.0mil Y65.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0650*
%ADD34C, 0.0650*%
G04  D35 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD35C, 0.0700*%
G04  D36 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD36C, 0.0750*%
G04  D37 : "Ellipse X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0800*
%ADD37C, 0.0800*%
G04  D38 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD38C, 0.0850*%
G04  D39 : "Ellipse X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0900*
%ADD39C, 0.0900*%
G04  D40 : "Ellipse X95.0mil Y95.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0950*
%ADD40C, 0.0950*%
G04  D41 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD41R, 0.1000 X0.1000*%
G04  D42 : "Rectangle X110.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD42R, 0.1100 X0.1100*%
G04  D43 : "Rectangle X115.0mil Y115.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD43R, 0.1150 X0.1150*%
G04  D44 : "Rectangle X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.1500 X0.1500*%
G04  D45 : "Rectangle X165.0mil Y165.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 0.1650 X0.1650*%
G04  D46 : "Rectangle X30.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0300, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0300 X0.0400*%
G04  D47 : "Rectangle X40.0mil Y30.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.0400 X0.0300*%
G04  D48 : "Rectangle X35.0mil Y35.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0350, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD48R, 0.0350 X0.0350*%
G04  D49 : "Rectangle X50.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0500 X0.0400*%
G04  D50 : "Rectangle X45.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0450, DimY=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0450 X0.0550*%
G04  D51 : "Rectangle X55.0mil Y45.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0550, DimY=0.0450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 0.0550 X0.0450*%
G04  D52 : "Rectangle X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 0.0500 X0.0500*%
G04  D53 : "Rectangle X65.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0650, DimY=0.0550, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0650 X0.0550*%
G04  D54 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD54R, 0.0600 X0.0600*%
G04  D55 : "Rectangle X60.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 0.0600 X0.0700*%
G04  D56 : "Rectangle X102.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1020, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.1020 X0.0700*%
G04  D57 : "Rectangle X70.0mil Y110.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0700 X0.1100*%
G04  D58 : "Rectangle X110.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.1100 X0.0700*%
G04  D59 : "Rectangle X70.0mil Y130.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0700, DimY=0.1300, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0700 X0.1300*%
G04  D60 : "Rectangle X130.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1300, DimY=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.1300 X0.0700*%
G04  D61 : "Rectangle X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.0700 X0.0700*%
G04  D62 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD62R, 0.0750 X0.0750*%
G04  D63 : "Rectangle X75.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0750 X0.0850*%
G04  D64 : "Rectangle X26.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.0260 X0.0800*%
G04  D65 : "Rectangle X80.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD65R, 0.0800 X0.0800*%
G04  D66 : "Rectangle X117.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1170, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 0.1170 X0.0850*%
G04  D67 : "Rectangle X85.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.1250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.0850 X0.1250*%
G04  D68 : "Rectangle X125.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1250, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.1250 X0.0850*%
G04  D69 : "Rectangle X85.0mil Y145.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0850, DimY=0.1450, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0850 X0.1450*%
G04  D70 : "Rectangle X145.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1450, DimY=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.1450 X0.0850*%
G04  D71 : "Rectangle X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0850, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD71R, 0.0850 X0.0850*%
G04  D72 : "Rectangle X90.0mil Y90.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0900, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD72R, 0.0900 X0.0900*%
G04  D73 : "Rectangle X41.0mil Y95.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0410, DimY=0.0950, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 0.0410 X0.0950*%
G04  D74 : "Rectangle X95.0mil Y95.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0950, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD74R, 0.0950 X0.0950*%
G04  D75 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD75C, 0.0400*%
G04  D76 : "Ellipse X55.0mil Y55.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD76C, 0.0550*%
G04*
%FSLAX53Y53*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Mask*%
G54D15*
X3444Y5825*
Y5909D1*
X3412Y5825*
X3380Y5909*
Y5825*
X3475Y5889D2*
Y5893D1*
X3479Y5901*
X3483Y5905*
X3491Y5909*
X3507*
X3515Y5905*
X3519Y5901*
X3523Y5893*
Y5885*
X3519Y5877*
X3511Y5865*
X3471Y5825*
X3527*
D2*
G54D76*
X1930Y7990D3*
G54D50*
X2065Y8030D3*
X1995D3*
G54D51*
X1940Y8240D3*
Y8310D3*
G54D76*
X2015Y8215D3*
X1995Y8440D3*
G54D50*
X2310Y8255D3*
X2240D3*
X2310Y8185D3*
X2240D3*
G54D76*
X2180Y8460D3*
X2900Y8140D3*
X3090Y8535D3*
G54D51*
X3845Y7385D3*
Y7315D3*
G54D76*
X3720Y8190D3*
G54D50*
X4835Y8465D3*
X4905D3*
G54D51*
X1940Y8440D3*
Y8370D3*
X1930Y8050D3*
Y8120D3*
X2310Y8320D3*
Y8390D3*
X2240Y8120D3*
Y8050D3*
G54D50*
X2525Y8180D3*
X2595D3*
G54D53*
X2825Y8283D3*
Y8133D3*
G54D76*
X3265Y8085D3*
G54D51*
X3210Y7510D3*
Y7580D3*
G54D76*
X3335Y8085D3*
G54D51*
X3845Y7515D3*
Y7445D3*
X3985Y7230D3*
Y7160D3*
X4055D3*
Y7230D3*
X4085Y7470D3*
Y7540D3*
G54D66*
X4695Y7135D3*
Y6935D3*
G54D51*
X2240Y8355D3*
Y8425D3*
G54D66*
X4695Y7435D3*
Y7235D3*
G54D39*
X4615Y8465D3*
X1135Y7340D3*
G54D50*
X2300Y8025D3*
X2370D3*
G54D51*
X1860Y8180D3*
Y8250D3*
G54D50*
X2465D3*
X2395D3*
G54D68*
X2705Y8020D3*
Y7900D3*
G54D52*
X3982Y7312D3*
Y7387D3*
X4085Y7350D3*
G54D39*
X5075Y7905D3*
G54D37*
X1137Y7008D3*
Y6713D3*
G54D39*
X1135Y7700D3*
G54D52*
X2467Y8317D3*
X2392D3*
X2430Y8420D3*
G54D50*
X2080Y8400D3*
X2150D3*
G54D67*
Y7900D3*
X2270D3*
X2370D3*
X2490D3*
G54D51*
X1860Y8120D3*
Y8050D3*
G54D63*
X2425Y8100D3*
X2315D3*
G54D73*
X2015Y8120D3*
X2065D3*
X2165D3*
X2115D3*
X2065Y8309D3*
X2015D3*
X2165D3*
X2115D3*
G54D70*
X3305Y8155D3*
Y8405D3*
G54D50*
X2745Y8325D3*
X2675D3*
G54D68*
X2705Y8240D3*
Y8120D3*
G54D32*
X2905Y8781D3*
X3305D3*
G54D52*
X3917Y7232D3*
Y7157D3*
X3815Y7195D3*
G54D39*
X4485Y8060D3*
G54D74*
X4160Y8065D3*
G54D40*
X3950D3*
G54D43*
X4462Y7625D3*
X4287D3*
G54D53*
X4330Y8268D3*
Y8118D3*
G54D43*
X4277Y7805D3*
X4102D3*
G54D28*
X2035Y6705D3*
G54D42*
X1785D3*
G54D28*
X2035Y7305D3*
X1785D3*
G54D62*
X2335Y6715D3*
G54D36*
Y7305D3*
G54D71*
X3005Y8505D3*
G54D38*
X3205D3*
X3105Y8405D3*
G54D51*
X3915Y7315D3*
Y7385D3*
G54D39*
X5055Y8465D3*
G54D27*
X1485Y7700D3*
Y7500D3*
G54D62*
X2590Y8075D3*
G54D36*
Y7485D3*
G54D39*
X2575Y8407D3*
G54D72*
Y8269D3*
G54D69*
X5155Y8265D3*
X4905D3*
G54D37*
X4770Y8263D3*
Y8361D3*
Y8067D3*
Y8165D3*
G54D50*
X2465Y8180D3*
X2395D3*
G54D45*
X4485Y7435D3*
G54D31*
Y7035D3*
G54D40*
X3507Y8415D3*
G54D62*
X4393D3*
G54D41*
X2940Y7989D3*
G54D27*
X3629D3*
X2940Y7792D3*
X3629D3*
X2940Y7398D3*
X3629D3*
X2940Y7201D3*
X3629D3*
X2940Y7595D3*
X3629D3*
G54D62*
X1485Y6715D3*
G54D36*
Y7305D3*
G54D39*
X2630Y7315D3*
Y7015D3*
Y7165D3*
Y6865D3*
D02M02*
